<?php
$servername = "localhost";
$username = "amobimos_root"; // change this to your MySQL username
$password = "Pa55w.rd"; // change this to your MySQL password
$dbname = "amobimos_api";

try {
    $conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
?>